
/* --------------------------- */
/*  EPCart Theme			   */
/* --------------------------- */


.wy-nav-side {
    background: #275875;
}

.wy-menu-vertical a {
  color: #F5F5F5 !important;
}


.wy-menu-vertical li.current a {
	color: gray !important;
}

.wy-menu-vertical li.current > a {
	color: #404040 !important;
	background: #fcfcfc !important;
}

.wy-nav-content {
	background: #FFFFFF !important;
  max-width: 1024px !important;
}

.wy-nav-content-wrap {
	background: #E0E0E0 !important;
}

.wy-menu-vertical a:hover {
  color: #fff !important;
  background-color: #4EB0E6;
}

.wy-menu-vertical span {
  color: #A9A9A9 !important;
}

.wy-nav-content-wrap {
    background: #edeeef;
}

.wy-nav-content {
  background-color: #ffffff;
}

.rst-versions, .rst-current-version {
  background: #183749 !important;
}

.wy-side-nav-search {
  background: #4EB0E6 !important;
}

.wy-side-nav-search input {
  border-color: #4EB0E6 !important;
}

.wy-side-nav-search img {
  width:500px !important;
}


/* --------------------------- */
/*  EPCart Theme			   */
/* --------------------------- */

.panel {
    background-color: #eee;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
    margin-bottom: 15px;
}
.panel-danger h3 {
    color: #b92020;
}
.wy-side-nav-search, .wy-nav-top {
    background-color: #4EB0E6;

}
.wy-side-nav-search input[type=text] {
    border-color:  #4EB0E6;
}

#oxipay-tag-01 img {
   height: 20px !important;
}

#oxipay-banner-01 img {
   height: 100% !important;
}

#oxipay-banner-01 p {
    font-size: 14px !important;
}

#oxipay-banner-01 h3 {
    margin: 0px 0px 10px 0px !important;
}

.wy-menu-vertical .subnav .caption-text {
    padding: 0.4045em 2.427em;
}

.wy-menu-vertical .toctree-l1 > ul.subnav > li.current {
    /*background: transparent;*/
}

.wy-menu-vertical li ul.subnav ul.subnav {
    padding-left: 0;
}

.wy-menu-vertical li ul.subnav ul.subnav a{
    padding-left: 3.25em;
}

.wy-menu-vertical li ul.subnav ul.subnav ul.subnav {
    padding-left: 1em;
}

.fade.in {
    opacity: 1;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-dismissable, .alert-dismissible {
    padding-right: 35px;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
#oxipay-img {
    top: 30px !important;
}

#oxipay-tag-02{
  font-size: 12px;
  margin-bottom: -40px !important;
}

#oxipay-tag-02 > p{
  margin-bottom: 10px !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     #oxipay-img{
     top: 0px !important;
     }
}